Subject: Re: cxgb4: CONFIG_CXGB4_DCB?

From: Paul Bolle <[email-masked]>
Date: Wed, 28 Jan 2015 22:35:16 +0100

[resend because netdev and linux-kernel were down the first time.]

On Wed, 2015-01-28 at 08:58 +0100, Paul Bolle wrote:
> Your commit dc9daab226aa ("cxgb4: Added support in debugfs to dump
> sge_qinfo") is included in today's linux-next (ie, next-20150128). I
> noticed because a script I use to check linux-next spotted a problem
> with it.
> 
> It added a preprocessor check for CONFIG_CXGB4_DCB. There's no Kconfig
> symbol CXGB4_DCB. I guess a check for CONFIG_CHELSIO_T4_DCB was actually
> intended.
> 
> Thanks,
> 
> 
> Paul Bolle